NAME
	pinch

SYNOPSYS
        pinch <location>
	pinch <target>
	pinch <target> [in] [the] <location>

OPTIONS
	<loc>	 - the location where you want to pinch someone. Valid
		   locations are the cheek, ear, nose, arm and bottom.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   The emote can be performed on yourself, too. Just omit
                   the target.

DEFAULT LOCATION
	cheek	

SEE ALSO
	emotions
